{
  "success": true,
  "body": [
      {
          "_id": "66fa99a1f609679246366e21",
          "name": "Вводное занятие",
          "students": [
              {
                  "sub": "a7d54d9a-d090-4ef6-bb72-b2cdcbc92ff1",
                  "email_verified": true,
                  "name": "Студент 1",
                  "preferred_username": "student1@example.com",
                  "given_name": "Студент",
                  "family_name": "1",
                  "email": "student1@example.com",
                  "picture": "https://example.com/avatar1.jpg"
              },
              {
                  "sub": "2a988792-c77e-4add-bdf2-81e06a2aada2",
                  "email_verified": true,
                  "name": "Студент 2",
                  "preferred_username": "student2@example.com",
                  "given_name": "Студент",
                  "family_name": "2",
                  "email": "student2@example.com",
                  "picture": "https://example.com/avatar2.jpg"
              },
              {
                  "sub": "b8a8297e-1d44-40bf-820b-4d4d0ff135db",
                  "email_verified": true,
                  "name": "Студент 3",
                  "preferred_username": "student3@example.com",
                  "given_name": "Студент",
                  "family_name": "3",
                  "email": "student3@example.com",
                  "picture": "https://example.com/avatar3.jpg"
              },
              {
                  "sub": "1dfabe79-69c6-4c6e-b259-9e2443f2f6e1",
                  "email_verified": true,
                  "name": "Студент 4",
                  "preferred_username": "student4@example.com",
                  "given_name": "Студент",
                  "family_name": "4",
                  "email": "student4@example.com",
                  "picture": "https://example.com/avatar4.jpg"
              },
              {
                  "sub": "175832fd-d2a9-4f06-905b-703d4054e357",
                  "email_verified": true,
                  "name": "Студент 5",
                  "preferred_username": "student5",
                  "given_name": "Студент",
                  "family_name": "5",
                  "email": "student5@example.com"
              }
          ],
          "date": "2024-10-01T15:30:00.000Z",
          "created": "2024-09-30T12:29:21.161Z",
          "teachers": [],
          "id": "66fa99a1f609679246366e21"
      },
      {
          "teachers": [],
          "_id": "66feb05c120bbd66be14c4b8",
          "name": "Webpack",
          "students": [
              {
                  "sub": "05b9332a-fe84-45a4-bbcc-f298c6acf8a2",
                  "email_verified": true,
                  "name": "Студент 6",
                  "preferred_username": "student6",
                  "given_name": "Студент",
                  "family_name": "6",
                  "email": "student6@example.com"
              },
              {
                  "sub": "a7d54d9a-d090-4ef6-bb72-b2cdcbc92ff1",
                  "email_verified": true,
                  "name": "Студент 1",
                  "preferred_username": "student1@example.com",
                  "given_name": "Студент",
                  "family_name": "1",
                  "email": "student1@example.com",
                  "picture": "https://example.com/avatar1.jpg"
              },
              {
                  "sub": "b8a8297e-1d44-40bf-820b-4d4d0ff135db",
                  "email_verified": true,
                  "name": "Студент 3",
                  "preferred_username": "student3@example.com",
                  "given_name": "Студент",
                  "family_name": "3",
                  "email": "student3@example.com",
                  "picture": "https://example.com/avatar3.jpg"
              },
              {
                  "sub": "2a988792-c77e-4add-bdf2-81e06a2aada2",
                  "email_verified": true,
                  "name": "Студент 2",
                  "preferred_username": "student2@example.com",
                  "given_name": "Студент",
                  "family_name": "2",
                  "email": "student2@example.com",
                  "picture": "https://example.com/avatar2.jpg"
              },
              {
                  "sub": "175832fd-d2a9-4f06-905b-703d4054e357",
                  "email_verified": true,
                  "name": "Студент 5",
                  "preferred_username": "student5",
                  "given_name": "Студент",
                  "family_name": "5",
                  "email": "student5@example.com"
              },
              {
                  "sub": "1dfabe79-69c6-4c6e-b259-9e2443f2f6e1",
                  "email_verified": true,
                  "name": "Студент 4",
                  "preferred_username": "student4@example.com",
                  "given_name": "Студент",
                  "family_name": "4",
                  "email": "student4@example.com",
                  "picture": "https://example.com/avatar4.jpg"
              }
          ],
          "date": "2024-10-03T15:30:00.000Z",
          "created": "2024-10-03T14:55:24.773Z",
          "id": "66feb05c120bbd66be14c4b8"
      },
      {
          "teachers": [],
          "_id": "67054c91120bbd66be14e4b6",
          "name": "Typescript",
          "students": [
              {
                  "sub": "b8a8297e-1d44-40bf-820b-4d4d0ff135db",
                  "email_verified": true,
                  "name": "Студент 3",
                  "preferred_username": "student3@example.com",
                  "given_name": "Студент",
                  "family_name": "3",
                  "email": "student3@example.com",
                  "picture": "https://example.com/avatar3.jpg"
              },
              {
                  "sub": "175832fd-d2a9-4f06-905b-703d4054e357",
                  "email_verified": true,
                  "name": "Студент 5",
                  "preferred_username": "student5",
                  "given_name": "Студент",
                  "family_name": "5",
                  "email": "student5@example.com"
              },
              {
                  "sub": "1dfabe79-69c6-4c6e-b259-9e2443f2f6e1",
                  "email_verified": true,
                  "name": "Студент 4",
                  "preferred_username": "student4@example.com",
                  "given_name": "Студент",
                  "family_name": "4",
                  "email": "student4@example.com",
                  "picture": "https://example.com/avatar4.jpg"
              },
              {
                  "sub": "a7d54d9a-d090-4ef6-bb72-b2cdcbc92ff1",
                  "email_verified": true,
                  "name": "Студент 1",
                  "preferred_username": "student1@example.com",
                  "given_name": "Студент",
                  "family_name": "1",
                  "email": "student1@example.com",
                  "picture": "https://example.com/avatar1.jpg"
              },
              {
                  "sub": "2a988792-c77e-4add-bdf2-81e06a2aada2",
                  "email_verified": true,
                  "name": "Студент 2",
                  "preferred_username": "student2@example.com",
                  "given_name": "Студент",
                  "family_name": "2",
                  "email": "student2@example.com",
                  "picture": "https://example.com/avatar2.jpg"
              },
              {
                  "sub": "05b9332a-fe84-45a4-bbcc-f298c6acf8a2",
                  "email_verified": true,
                  "name": "Студент 6",
                  "preferred_username": "student6",
                  "given_name": "Студент",
                  "family_name": "6",
                  "email": "student6@example.com"
              }
          ],
          "date": "2024-10-08T15:30:00.000Z",
          "created": "2024-10-08T15:15:29.632Z",
          "id": "67054c91120bbd66be14e4b6"
      },
      {
          "teachers": [],
          "_id": "6707f28d120bbd66be150470",
          "name": "React",
          "students": [
              {
                  "sub": "175832fd-d2a9-4f06-905b-703d4054e357",
                  "email_verified": true,
                  "name": "Студент 5",
                  "preferred_username": "student5",
                  "given_name": "Студент",
                  "family_name": "5",
                  "email": "student5@example.com"
              },
              {
                  "sub": "05b9332a-fe84-45a4-bbcc-f298c6acf8a2",
                  "email_verified": true,
                  "name": "Студент 6",
                  "preferred_username": "student6",
                  "given_name": "Студент",
                  "family_name": "6",
                  "email": "student6@example.com"
              },
              {
                  "sub": "b8a8297e-1d44-40bf-820b-4d4d0ff135db",
                  "email_verified": true,
                  "name": "Студент 3",
                  "preferred_username": "student3@example.com",
                  "given_name": "Студент",
                  "family_name": "3",
                  "email": "student3@example.com",
                  "picture": "https://example.com/avatar3.jpg"
              },
              {
                  "sub": "2a988792-c77e-4add-bdf2-81e06a2aada2",
                  "email_verified": true,
                  "name": "Студент 2",
                  "preferred_username": "student2@example.com",
                  "given_name": "Студент",
                  "family_name": "2",
                  "email": "student2@example.com",
                  "picture": "https://example.com/avatar2.jpg"
              },
              {
                  "sub": "1dfabe79-69c6-4c6e-b259-9e2443f2f6e1",
                  "email_verified": true,
                  "name": "Студент 4",
                  "preferred_username": "student4@example.com",
                  "given_name": "Студент",
                  "family_name": "4",
                  "email": "student4@example.com",
                  "picture": "https://example.com/avatar4.jpg"
              },
              {
                  "sub": "a7d54d9a-d090-4ef6-bb72-b2cdcbc92ff1",
                  "email_verified": true,
                  "name": "Студент 1",
                  "preferred_username": "student1@example.com",
                  "given_name": "Студент",
                  "family_name": "1",
                  "email": "student1@example.com",
                  "picture": "https://example.com/avatar1.jpg"
              }
          ],
          "date": "2024-10-10T15:30:00.000Z",
          "created": "2024-10-10T15:28:13.423Z",
          "id": "6707f28d120bbd66be150470"
      },
      {
          "teachers": [],
          "_id": "670e8a0d120bbd66be1538cf",
          "name": "JSX МЖЦ",
          "students": [
              {
                  "sub": "a7d54d9a-d090-4ef6-bb72-b2cdcbc92ff1",
                  "email_verified": true,
                  "name": "Студент 1",
                  "preferred_username": "student1@example.com",
                  "given_name": "Студент",
                  "family_name": "1",
                  "email": "student1@example.com",
                  "picture": "https://example.com/avatar1.jpg"
              },
              {
                  "sub": "1dfabe79-69c6-4c6e-b259-9e2443f2f6e1",
                  "email_verified": true,
                  "name": "Студент 4",
                  "preferred_username": "student4@example.com",
                  "given_name": "Студент",
                  "family_name": "4",
                  "email": "student4@example.com",
                  "picture": "https://example.com/avatar4.jpg"
              },
              {
                  "sub": "b8a8297e-1d44-40bf-820b-4d4d0ff135db",
                  "email_verified": true,
                  "name": "Студент 3",
                  "preferred_username": "student3@example.com",
                  "given_name": "Студент",
                  "family_name": "3",
                  "email": "student3@example.com",
                  "picture": "https://example.com/avatar3.jpg"
              },
              {
                  "sub": "05b9332a-fe84-45a4-bbcc-f298c6acf8a2",
                  "email_verified": true,
                  "name": "Студент 6",
                  "preferred_username": "student6",
                  "given_name": "Студент",
                  "family_name": "6",
                  "email": "student6@example.com"
              },
              {
                  "sub": "2a988792-c77e-4add-bdf2-81e06a2aada2",
                  "email_verified": true,
                  "name": "Студент 2",
                  "preferred_username": "student2@example.com",
                  "given_name": "Студент",
                  "family_name": "2",
                  "email": "student2@example.com",
                  "picture": "https://example.com/avatar2.jpg"
              },
              {
                  "sub": "175832fd-d2a9-4f06-905b-703d4054e357",
                  "email_verified": true,
                  "name": "Студент 5",
                  "preferred_username": "student5",
                  "given_name": "Студент",
                  "family_name": "5",
                  "email": "student5@example.com"
              }
          ],
          "date": "2024-10-15T15:30:00.000Z",
          "created": "2024-10-15T15:28:13.663Z",
          "id": "670e8a0d120bbd66be1538cf"
      },
      {
          "teachers": [],
          "_id": "6717c4e66d7548fcb2246271",
          "name": "Router",
          "students": [
              {
                  "sub": "a7d54d9a-d090-4ef6-bb72-b2cdcbc92ff1",
                  "email_verified": true,
                  "name": "Студент 1",
                  "preferred_username": "student1@example.com",
                  "given_name": "Студент",
                  "family_name": "1",
                  "email": "student1@example.com",
                  "picture": "https://example.com/avatar1.jpg"
              },
              {
                  "sub": "b8a8297e-1d44-40bf-820b-4d4d0ff135db",
                  "email_verified": true,
                  "name": "Студент 3",
                  "preferred_username": "student3@example.com",
                  "given_name": "Студент",
                  "family_name": "3",
                  "email": "student3@example.com",
                  "picture": "https://example.com/avatar3.jpg"
              },
              {
                  "sub": "2a988792-c77e-4add-bdf2-81e06a2aada2",
                  "email_verified": true,
                  "name": "Студент 2",
                  "preferred_username": "student2@example.com",
                  "given_name": "Студент",
                  "family_name": "2",
                  "email": "student2@example.com",
                  "picture": "https://example.com/avatar2.jpg"
              },
              {
                  "sub": "05b9332a-fe84-45a4-bbcc-f298c6acf8a2",
                  "email_verified": true,
                  "name": "Студент 6",
                  "preferred_username": "student6",
                  "given_name": "Студент",
                  "family_name": "6",
                  "email": "student6@example.com"
              },
              {
                  "sub": "1dfabe79-69c6-4c6e-b259-9e2443f2f6e1",
                  "email_verified": true,
                  "name": "Студент 4",
                  "preferred_username": "student4@example.com",
                  "given_name": "Студент",
                  "family_name": "4",
                  "email": "student4@example.com",
                  "picture": "https://example.com/avatar4.jpg"
              }
          ],
          "date": "2024-10-22T15:30:00.000Z",
          "created": "2024-10-22T15:29:42.174Z",
          "id": "6717c4e66d7548fcb2246271"
      },
      {
          "teachers": [],
          "_id": "671a68190a0f8ce8ef42d2d0",
          "name": "routing",
          "students": [
              {
                  "sub": "a7d54d9a-d090-4ef6-bb72-b2cdcbc92ff1",
                  "email_verified": true,
                  "name": "Студент 1",
                  "preferred_username": "student1@example.com",
                  "given_name": "Студент",
                  "family_name": "1",
                  "email": "student1@example.com",
                  "picture": "https://example.com/avatar1.jpg"
              },
              {
                  "sub": "1dfabe79-69c6-4c6e-b259-9e2443f2f6e1",
                  "email_verified": true,
                  "name": "Студент 4",
                  "preferred_username": "student4@example.com",
                  "given_name": "Студент",
                  "family_name": "4",
                  "email": "student4@example.com",
                  "picture": "https://example.com/avatar4.jpg"
              },
              {
                  "sub": "b8a8297e-1d44-40bf-820b-4d4d0ff135db",
                  "email_verified": true,
                  "name": "Студент 3",
                  "preferred_username": "student3@example.com",
                  "given_name": "Студент",
                  "family_name": "3",
                  "email": "student3@example.com",
                  "picture": "https://example.com/avatar3.jpg"
              },
              {
                  "sub": "05b9332a-fe84-45a4-bbcc-f298c6acf8a2",
                  "email_verified": true,
                  "name": "Студент 6",
                  "preferred_username": "student6",
                  "given_name": "Студент",
                  "family_name": "6",
                  "email": "student6@example.com"
              },
              {
                  "sub": "2a988792-c77e-4add-bdf2-81e06a2aada2",
                  "email_verified": true,
                  "name": "Студент 2",
                  "preferred_username": "student2@example.com",
                  "given_name": "Студент",
                  "family_name": "2",
                  "email": "student2@example.com",
                  "picture": "https://example.com/avatar2.jpg"
              }
          ],
          "date": "2024-10-24T15:30:00.000Z",
          "created": "2024-10-24T15:30:33.885Z",
          "id": "671a68190a0f8ce8ef42d2d0"
      },
      {
          "teachers": [],
          "_id": "672103e6f66cb74806b11788",
          "name": "i18next",
          "students": [
              {
                  "sub": "05b9332a-fe84-45a4-bbcc-f298c6acf8a2",
                  "email_verified": true,
                  "name": "Студент 6",
                  "preferred_username": "student6",
                  "given_name": "Студент",
                  "family_name": "6",
                  "email": "student6@example.com"
              },
              {
                  "sub": "a7d54d9a-d090-4ef6-bb72-b2cdcbc92ff1",
                  "email_verified": true,
                  "name": "Студент 1",
                  "preferred_username": "student1@example.com",
                  "given_name": "Студент",
                  "family_name": "1",
                  "email": "student1@example.com",
                  "picture": "https://example.com/avatar1.jpg"
              },
              {
                  "sub": "175832fd-d2a9-4f06-905b-703d4054e357",
                  "email_verified": true,
                  "name": "Студент 5",
                  "preferred_username": "student5",
                  "given_name": "Студент",
                  "family_name": "5",
                  "email": "student5@example.com"
              },
              {
                  "sub": "b8a8297e-1d44-40bf-820b-4d4d0ff135db",
                  "email_verified": true,
                  "name": "Студент 3",
                  "preferred_username": "student3@example.com",
                  "given_name": "Студент",
                  "family_name": "3",
                  "email": "student3@example.com",
                  "picture": "https://example.com/avatar3.jpg"
              },
              {
                  "sub": "2a988792-c77e-4add-bdf2-81e06a2aada2",
                  "email_verified": true,
                  "name": "Студент 2",
                  "preferred_username": "student2@example.com",
                  "given_name": "Студент",
                  "family_name": "2",
                  "email": "student2@example.com",
                  "picture": "https://example.com/avatar2.jpg"
              }
          ],
          "date": "2024-10-29T15:30:00.000Z",
          "created": "2024-10-29T15:48:54.729Z",
          "id": "672103e6f66cb74806b11788"
      },
      {
          "teachers": [],
          "_id": "6721eb33f66cb74806b12817",
          "name": "Оптимизация",
          "students": [
              {
                  "sub": "175832fd-d2a9-4f06-905b-703d4054e357",
                  "email_verified": true,
                  "name": "Студент 5",
                  "preferred_username": "student5",
                  "given_name": "Студент",
                  "family_name": "5",
                  "email": "student5@example.com"
              },
              {
                  "sub": "2a988792-c77e-4add-bdf2-81e06a2aada2",
                  "email_verified": true,
                  "name": "Студент 2",
                  "preferred_username": "student2@example.com",
                  "given_name": "Студент",
                  "family_name": "2",
                  "email": "student2@example.com",
                  "picture": "https://example.com/avatar2.jpg"
              },
              {
                  "sub": "a7d54d9a-d090-4ef6-bb72-b2cdcbc92ff1",
                  "email_verified": true,
                  "name": "Студент 1",
                  "preferred_username": "student1@example.com",
                  "given_name": "Студент",
                  "family_name": "1",
                  "email": "student1@example.com",
                  "picture": "https://example.com/avatar1.jpg"
              },
              {
                  "sub": "05b9332a-fe84-45a4-bbcc-f298c6acf8a2",
                  "email_verified": true,
                  "name": "Студент 6",
                  "preferred_username": "student6",
                  "given_name": "Студент",
                  "family_name": "6",
                  "email": "student6@example.com"
              },
              {
                  "sub": "b8a8297e-1d44-40bf-820b-4d4d0ff135db",
                  "email_verified": true,
                  "name": "Студент 3",
                  "preferred_username": "student3@example.com",
                  "given_name": "Студент",
                  "family_name": "3",
                  "email": "student3@example.com",
                  "picture": "https://example.com/avatar3.jpg"
              },
              {
                  "sub": "1dfabe79-69c6-4c6e-b259-9e2443f2f6e1",
                  "email_verified": true,
                  "name": "Студент 4",
                  "preferred_username": "student4@example.com",
                  "given_name": "Студент",
                  "family_name": "4",
                  "email": "student4@example.com",
                  "picture": "https://example.com/avatar4.jpg"
              }
          ],
          "date": "2024-10-31T16:30:00.000Z",
          "created": "2024-10-30T08:15:47.317Z",
          "id": "6721eb33f66cb74806b12817"
      },
      {
          "teachers": [],
          "_id": "672a3e94f66cb74806b1cb78",
          "name": "Form",
          "students": [
              {
                  "sub": "05b9332a-fe84-45a4-bbcc-f298c6acf8a2",
                  "email_verified": true,
                  "name": "Студент 6",
                  "preferred_username": "student6",
                  "given_name": "Студент",
                  "family_name": "6",
                  "email": "student6@example.com"
              },
              {
                  "sub": "b8a8297e-1d44-40bf-820b-4d4d0ff135db",
                  "email_verified": true,
                  "name": "Студент 3",
                  "preferred_username": "student3@example.com",
                  "given_name": "Студент",
                  "family_name": "3",
                  "email": "student3@example.com",
                  "picture": "https://example.com/avatar3.jpg"
              },
              {
                  "sub": "175832fd-d2a9-4f06-905b-703d4054e357",
                  "email_verified": true,
                  "name": "Студент 5",
                  "preferred_username": "student5",
                  "given_name": "Студент",
                  "family_name": "5",
                  "email": "student5@example.com"
              },
              {
                  "sub": "a7d54d9a-d090-4ef6-bb72-b2cdcbc92ff1",
                  "email_verified": true,
                  "name": "Студент 1",
                  "preferred_username": "student1@example.com",
                  "given_name": "Студент",
                  "family_name": "1",
                  "email": "student1@example.com",
                  "picture": "https://example.com/avatar1.jpg"
              },
              {
                  "sub": "1dfabe79-69c6-4c6e-b259-9e2443f2f6e1",
                  "email_verified": true,
                  "name": "Студент 4",
                  "preferred_username": "student4@example.com",
                  "given_name": "Студент",
                  "family_name": "4",
                  "email": "student4@example.com",
                  "picture": "https://example.com/avatar4.jpg"
              },
              {
                  "sub": "2a988792-c77e-4add-bdf2-81e06a2aada2",
                  "email_verified": true,
                  "name": "Студент 2",
                  "preferred_username": "student2@example.com",
                  "given_name": "Студент",
                  "family_name": "2",
                  "email": "student2@example.com",
                  "picture": "https://example.com/avatar2.jpg"
              }
          ],
          "date": "2024-11-05T15:30:00.000Z",
          "created": "2024-11-05T15:49:40.616Z",
          "id": "672a3e94f66cb74806b1cb78"
      },
      {
          "teachers": [],
          "_id": "672ce301f66cb74806b1eb16",
          "name": "Lottie, features, custom hooks",
          "students": [
              {
                  "sub": "175832fd-d2a9-4f06-905b-703d4054e357",
                  "email_verified": true,
                  "name": "Студент 5",
                  "preferred_username": "student5",
                  "given_name": "Студент",
                  "family_name": "5",
                  "email": "student5@example.com"
              },
              {
                  "sub": "a7d54d9a-d090-4ef6-bb72-b2cdcbc92ff1",
                  "email_verified": true,
                  "name": "Студент 1",
                  "preferred_username": "student1@example.com",
                  "given_name": "Студент",
                  "family_name": "1",
                  "email": "student1@example.com",
                  "picture": "https://example.com/avatar1.jpg"
              },
              {
                  "sub": "2a988792-c77e-4add-bdf2-81e06a2aada2",
                  "email_verified": true,
                  "name": "Студент 2",
                  "preferred_username": "student2@example.com",
                  "given_name": "Студент",
                  "family_name": "2",
                  "email": "student2@example.com",
                  "picture": "https://example.com/avatar2.jpg"
              },
              {
                  "sub": "b8a8297e-1d44-40bf-820b-4d4d0ff135db",
                  "email_verified": true,
                  "name": "Студент 3",
                  "preferred_username": "student3@example.com",
                  "given_name": "Студент",
                  "family_name": "3",
                  "email": "student3@example.com",
                  "picture": "https://example.com/avatar3.jpg"
              },
              {
                  "sub": "1dfabe79-69c6-4c6e-b259-9e2443f2f6e1",
                  "email_verified": true,
                  "name": "Студент 4",
                  "preferred_username": "student4@example.com",
                  "given_name": "Студент",
                  "family_name": "4",
                  "email": "student4@example.com",
                  "picture": "https://example.com/avatar4.jpg"
              }
          ],
          "date": "2024-11-07T15:30:00.000Z",
          "created": "2024-11-07T15:55:45.984Z",
          "id": "672ce301f66cb74806b1eb16"
      },
      {
          "teachers": [],
          "_id": "67337630f66cb74806b23bed",
          "name": "Context",
          "students": [
              {
                  "sub": "05b9332a-fe84-45a4-bbcc-f298c6acf8a2",
                  "email_verified": true,
                  "name": "Студент 6",
                  "preferred_username": "student6",
                  "given_name": "Студент",
                  "family_name": "6",
                  "email": "student6@example.com"
              },
              {
                  "sub": "b8a8297e-1d44-40bf-820b-4d4d0ff135db",
                  "email_verified": true,
                  "name": "Студент 3",
                  "preferred_username": "student3@example.com",
                  "given_name": "Студент",
                  "family_name": "3",
                  "email": "student3@example.com",
                  "picture": "https://example.com/avatar3.jpg"
              },
              {
                  "sub": "2a988792-c77e-4add-bdf2-81e06a2aada2",
                  "email_verified": true,
                  "name": "Студент 2",
                  "preferred_username": "student2@example.com",
                  "given_name": "Студент",
                  "family_name": "2",
                  "email": "student2@example.com",
                  "picture": "https://example.com/avatar2.jpg"
              },
              {
                  "sub": "1dfabe79-69c6-4c6e-b259-9e2443f2f6e1",
                  "email_verified": true,
                  "name": "Студент 4",
                  "preferred_username": "student4@example.com",
                  "given_name": "Студент",
                  "family_name": "4",
                  "email": "student4@example.com",
                  "picture": "https://example.com/avatar4.jpg"
              },
              {
                  "sub": "175832fd-d2a9-4f06-905b-703d4054e357",
                  "email_verified": true,
                  "name": "Студент 5",
                  "preferred_username": "student5",
                  "given_name": "Студент",
                  "family_name": "5",
                  "email": "student5@example.com"
              },
              {
                  "sub": "a7d54d9a-d090-4ef6-bb72-b2cdcbc92ff1",
                  "email_verified": true,
                  "name": "Студент 1",
                  "preferred_username": "student1@example.com",
                  "given_name": "Студент",
                  "family_name": "1",
                  "email": "student1@example.com",
                  "picture": "https://example.com/avatar1.jpg"
              }
          ],
          "date": "2024-11-12T15:30:00.000Z",
          "created": "2024-11-12T15:37:20.233Z",
          "id": "67337630f66cb74806b23bed"
      },
      {
          "teachers": [],
          "_id": "673cccbcf66cb74806b2c4d9",
          "name": "Nodejs intro",
          "students": [
              {
                  "sub": "175832fd-d2a9-4f06-905b-703d4054e357",
                  "email_verified": true,
                  "name": "Студент 5",
                  "preferred_username": "student5",
                  "given_name": "Студент",
                  "family_name": "5",
                  "email": "student5@example.com"
              },
              {
                  "sub": "a7d54d9a-d090-4ef6-bb72-b2cdcbc92ff1",
                  "email_verified": true,
                  "name": "Студент 1",
                  "preferred_username": "student1@example.com",
                  "given_name": "Студент",
                  "family_name": "1",
                  "email": "student1@example.com",
                  "picture": "https://example.com/avatar1.jpg"
              },
              {
                  "sub": "b8a8297e-1d44-40bf-820b-4d4d0ff135db",
                  "email_verified": true,
                  "name": "Студент 3",
                  "preferred_username": "student3@example.com",
                  "given_name": "Студент",
                  "family_name": "3",
                  "email": "student3@example.com",
                  "picture": "https://example.com/avatar3.jpg"
              },
              {
                  "sub": "1dfabe79-69c6-4c6e-b259-9e2443f2f6e1",
                  "email_verified": true,
                  "name": "Студент 4",
                  "preferred_username": "student4@example.com",
                  "given_name": "Студент",
                  "family_name": "4",
                  "email": "student4@example.com",
                  "picture": "https://example.com/avatar4.jpg"
              },
              {
                  "sub": "05b9332a-fe84-45a4-bbcc-f298c6acf8a2",
                  "email_verified": true,
                  "name": "Студент 6",
                  "preferred_username": "student6",
                  "given_name": "Студент",
                  "family_name": "6",
                  "email": "student6@example.com"
              },
              {
                  "sub": "2a988792-c77e-4add-bdf2-81e06a2aada2",
                  "email_verified": true,
                  "name": "Студент 2",
                  "preferred_username": "student2@example.com",
                  "given_name": "Студент",
                  "family_name": "2",
                  "email": "student2@example.com",
                  "picture": "https://example.com/avatar2.jpg"
              }
          ],
          "date": "2024-11-14T17:36:00.000Z",
          "created": "2024-11-19T17:37:00.181Z",
          "id": "673cccbcf66cb74806b2c4d9"
      },
      {
          "_id": "673cccfdf66cb74806b2c578",
          "name": "nodejs api",
          "students": [
              {
                  "sub": "a7d54d9a-d090-4ef6-bb72-b2cdcbc92ff1",
                  "email_verified": true,
                  "name": "Студент 1",
                  "preferred_username": "student1@example.com",
                  "given_name": "Студент",
                  "family_name": "1",
                  "email": "student1@example.com",
                  "picture": "https://example.com/avatar1.jpg"
              },
              {
                  "sub": "175832fd-d2a9-4f06-905b-703d4054e357",
                  "email_verified": true,
                  "name": "Студент 5",
                  "preferred_username": "student5",
                  "given_name": "Студент",
                  "family_name": "5",
                  "email": "student5@example.com"
              },
              {
                  "sub": "05b9332a-fe84-45a4-bbcc-f298c6acf8a2",
                  "email_verified": true,
                  "name": "Студент 6",
                  "preferred_username": "student6",
                  "given_name": "Студент",
                  "family_name": "6",
                  "email": "student6@example.com"
              },
              {
                  "sub": "2a988792-c77e-4add-bdf2-81e06a2aada2",
                  "email_verified": true,
                  "name": "Студент 2",
                  "preferred_username": "student2@example.com",
                  "given_name": "Студент",
                  "family_name": "2",
                  "email": "student2@example.com",
                  "picture": "https://example.com/avatar2.jpg"
              },
              {
                  "sub": "b8a8297e-1d44-40bf-820b-4d4d0ff135db",
                  "email_verified": true,
                  "name": "Студент 3",
                  "preferred_username": "student3@example.com",
                  "given_name": "Студент",
                  "family_name": "3",
                  "email": "student3@example.com",
                  "picture": "https://example.com/avatar3.jpg"
              },
              {
                  "sub": "1dfabe79-69c6-4c6e-b259-9e2443f2f6e1",
                  "email_verified": true,
                  "name": "Студент 4",
                  "preferred_username": "student4@example.com",
                  "given_name": "Студент",
                  "family_name": "4",
                  "email": "student4@example.com",
                  "picture": "https://example.com/avatar4.jpg"
              }
          ],
          "date": "2024-11-19T17:37:00.000Z",
          "created": "2024-11-19T17:38:05.013Z",
          "teachers": [
              {
                  "sub": "f62905b1-e223-40ca-910f-c8d84c6137c1",
                  "email_verified": true,
                  "name": "Преподаватель",
                  "preferred_username": "teacher",
                  "given_name": "Преподаватель",
                  "family_name": "",
                  "email": "teacher@example.com"
              }
          ],
          "id": "673cccfdf66cb74806b2c578"
      },
      {
          "teachers": [],
          "_id": "6707f28d120bbd66be150470",
          "name": "React",
          "students": [
              {
                  "sub": "175832fd-d2a9-4f06-905b-703d4054e357",
                  "email_verified": true,
                  "name": "Студент 5",
                  "preferred_username": "student5",
                  "given_name": "Студент",
                  "family_name": "5",
                  "email": "student5@example.com"
              },
              {
                  "sub": "05b9332a-fe84-45a4-bbcc-f298c6acf8a2",
                  "email_verified": true,
                  "name": "Студент 6",
                  "preferred_username": "student6",
                  "given_name": "Студент",
                  "family_name": "6",
                  "email": "student6@example.com"
              },
              {
                  "sub": "b8a8297e-1d44-40bf-820b-4d4d0ff135db",
                  "email_verified": true,
                  "name": "Студент 3",
                  "preferred_username": "student3@example.com",
                  "given_name": "Студент",
                  "family_name": "3",
                  "email": "student3@example.com",
                  "picture": "https://example.com/avatar3.jpg"
              },
              {
                  "sub": "2a988792-c77e-4add-bdf2-81e06a2aada2",
                  "email_verified": true,
                  "name": "Студент 2",
                  "preferred_username": "student2@example.com",
                  "given_name": "Студент",
                  "family_name": "2",
                  "email": "student2@example.com",
                  "picture": "https://example.com/avatar2.jpg"
              },
              {
                  "sub": "1dfabe79-69c6-4c6e-b259-9e2443f2f6e1",
                  "email_verified": true,
                  "name": "Студент 4",
                  "preferred_username": "student4@example.com",
                  "given_name": "Студент",
                  "family_name": "4",
                  "email": "student4@example.com",
                  "picture": "https://example.com/avatar4.jpg"
              },
              {
                  "sub": "a7d54d9a-d090-4ef6-bb72-b2cdcbc92ff1",
                  "email_verified": true,
                  "name": "Студент 1",
                  "preferred_username": "student1@example.com",
                  "given_name": "Студент",
                  "family_name": "1",
                  "email": "student1@example.com",
                  "picture": "https://example.com/avatar1.jpg"
              }
          ],
          "date": "2024-10-10T15:28:13.423Z",
          "created": "2024-10-10T15:28:13.423Z",
          "id": "6707f28d120bbd66be150470"
      },
      {
          "teachers": [],
          "_id": "670e8a0d120bbd66be1538cf",
          "name": "JSX МЖЦ",
          "students": [
              {
                  "sub": "a7d54d9a-d090-4ef6-bb72-b2cdcbc92ff1",
                  "email_verified": true,
                  "name": "Студент 1",
                  "preferred_username": "student1@example.com",
                  "given_name": "Студент",
                  "family_name": "1",
                  "email": "student1@example.com",
                  "picture": "https://example.com/avatar1.jpg"
              },
              {
                  "sub": "1dfabe79-69c6-4c6e-b259-9e2443f2f6e1",
                  "email_verified": true,
                  "name": "Студент 4",
                  "preferred_username": "student4@example.com",
                  "given_name": "Студент",
                  "family_name": "4",
                  "email": "student4@example.com",
                  "picture": "https://example.com/avatar4.jpg"
              },
              {
                  "sub": "b8a8297e-1d44-40bf-820b-4d4d0ff135db",
                  "email_verified": true,
                  "name": "Студент 3",
                  "preferred_username": "student3@example.com",
                  "given_name": "Студент",
                  "family_name": "3",
                  "email": "student3@example.com",
                  "picture": "https://example.com/avatar3.jpg"
              },
              {
                  "sub": "05b9332a-fe84-45a4-bbcc-f298c6acf8a2",
                  "email_verified": true,
                  "name": "Студент 6",
                  "preferred_username": "student6",
                  "given_name": "Студент",
                  "family_name": "6",
                  "email": "student6@example.com"
              },
              {
                  "sub": "2a988792-c77e-4add-bdf2-81e06a2aada2",
                  "email_verified": true,
                  "name": "Студент 2",
                  "preferred_username": "student2@example.com",
                  "given_name": "Студент",
                  "family_name": "2",
                  "email": "student2@example.com",
                  "picture": "https://example.com/avatar2.jpg"
              },
              {
                  "sub": "175832fd-d2a9-4f06-905b-703d4054e357",
                  "email_verified": true,
                  "name": "Студент 5",
                  "preferred_username": "student5",
                  "given_name": "Студент",
                  "family_name": "5",
                  "email": "student5@example.com"
              }
          ],
          "date": "2024-10-15T15:30:00.000Z",
          "created": "2024-10-15T15:28:13.663Z",
          "id": "670e8a0d120bbd66be1538cf"
      },
      {
          "teachers": [],
          "_id": "6717c4e66d7548fcb2246271",
          "name": "Router",
          "students": [
              {
                  "sub": "05b9332a-fe84-45a4-bbcc-f298c6acf8a2",
                  "email_verified": true,
                  "name": "Студент 6",
                  "preferred_username": "student6",
                  "given_name": "Студент",
                  "family_name": "6",
                  "email": "student6@example.com"
              },
              {
                  "sub": "b8a8297e-1d44-40bf-820b-4d4d0ff135db",
                  "email_verified": true,
                  "name": "Студент 3",
                  "preferred_username": "student3@example.com",
                  "given_name": "Студент",
                  "family_name": "3",
                  "email": "student3@example.com",
                  "picture": "https://example.com/avatar3.jpg"
              },
              {
                  "sub": "175832fd-d2a9-4f06-905b-703d4054e357",
                  "email_verified": true,
                  "name": "Студент 5",
                  "preferred_username": "student5",
                  "given_name": "Студент",
                  "family_name": "5",
                  "email": "student5@example.com"
              },
              {
                  "sub": "a7d54d9a-d090-4ef6-bb72-b2cdcbc92ff1",
                  "email_verified": true,
                  "name": "Студент 1",
                  "preferred_username": "student1@example.com",
                  "given_name": "Студент",
                  "family_name": "1",
                  "email": "student1@example.com",
                  "picture": "https://example.com/avatar1.jpg"
              },
              {
                  "sub": "1dfabe79-69c6-4c6e-b259-9e2443f2f6e1",
                  "email_verified": true,
                  "name": "Студент 4",
                  "preferred_username": "student4@example.com",
                  "given_name": "Студент",
                  "family_name": "4",
                  "email": "student4@example.com",
                  "picture": "https://example.com/avatar4.jpg"
              },
              {
                  "sub": "2a988792-c77e-4add-bdf2-81e06a2aada2",
                  "email_verified": true,
                  "name": "Студент 2",
                  "preferred_username": "student2@example.com",
                  "given_name": "Студент",
                  "family_name": "2",
                  "email": "student2@example.com",
                  "picture": "https://example.com/avatar2.jpg"
              }
          ],
          "date": "2024-10-31T16:30:00.000Z",
          "created": "2024-10-30T08:15:47.317Z",
          "id": "6721eb33f66cb74806b12817"
      },
      {
          "teachers": [],
          "_id": "672a3e94f66cb74806b1cb78",
          "name": "Redux",
          "students": [
              {
                  "sub": "05b9332a-fe84-45a4-bbcc-f298c6acf8a2",
                  "email_verified": true,
                  "name": "Студент 6",
                  "preferred_username": "student6",
                  "given_name": "Студент",
                  "family_name": "6",
                  "email": "student6@example.com"
              },
              {
                  "sub": "b8a8297e-1d44-40bf-820b-4d4d0ff135db",
                  "email_verified": true,
                  "name": "Студент 3",
                  "preferred_username": "student3@example.com",
                  "given_name": "Студент",
                  "family_name": "3",
                  "email": "student3@example.com",
                  "picture": "https://example.com/avatar3.jpg"
              },
              {
                  "sub": "175832fd-d2a9-4f06-905b-703d4054e357",
                  "email_verified": true,
                  "name": "Студент 5",
                  "preferred_username": "student5",
                  "given_name": "Студент",
                  "family_name": "5",
                  "email": "student5@example.com"
              },
              {
                  "sub": "a7d54d9a-d090-4ef6-bb72-b2cdcbc92ff1",
                  "email_verified": true,
                  "name": "Студент 1",
                  "preferred_username": "student1@example.com",
                  "given_name": "Студент",
                  "family_name": "1",
                  "email": "student1@example.com",
                  "picture": "https://example.com/avatar1.jpg"
              },
              {
                  "sub": "1dfabe79-69c6-4c6e-b259-9e2443f2f6e1",
                  "email_verified": true,
                  "name": "Студент 4",
                  "preferred_username": "student4@example.com",
                  "given_name": "Студент",
                  "family_name": "4",
                  "email": "student4@example.com",
                  "picture": "https://example.com/avatar4.jpg"
              },
              {
                  "sub": "2a988792-c77e-4add-bdf2-81e06a2aada2",
                  "email_verified": true,
                  "name": "Студент 2",
                  "preferred_username": "student2@example.com",
                  "given_name": "Студент",
                  "family_name": "2",
                  "email": "student2@example.com",
                  "picture": "https://example.com/avatar2.jpg"
              }
          ],
          "date": "2024-11-05T15:30:00.000Z",
          "created": "2024-11-05T15:49:40.616Z",
          "id": "672a3e94f66cb74806b1cb78"
      },
      {
          "teachers": [],
          "_id": "672d9214f66cb74806b1d557",
          "name": "Redux Toolkit",
          "students": [
              {
                  "sub": "175832fd-d2a9-4f06-905b-703d4054e357",
                  "email_verified": true,
                  "name": "Студент 5",
                  "preferred_username": "student5",
                  "given_name": "Студент",
                  "family_name": "5",
                  "email": "student5@example.com"
              },
              {
                  "sub": "a7d54d9a-d090-4ef6-bb72-b2cdcbc92ff1",
                  "email_verified": true,
                  "name": "Студент 1",
                  "preferred_username": "student1@example.com",
                  "given_name": "Студент",
                  "family_name": "1",
                  "email": "student1@example.com",
                  "picture": "https://example.com/avatar1.jpg"
              },
              {
                  "sub": "2a988792-c77e-4add-bdf2-81e06a2aada2",
                  "email_verified": true,
                  "name": "Студент 2",
                  "preferred_username": "student2@example.com",
                  "given_name": "Студент",
                  "family_name": "2",
                  "email": "student2@example.com",
                  "picture": "https://example.com/avatar2.jpg"
              },
              {
                  "sub": "b8a8297e-1d44-40bf-820b-4d4d0ff135db",
                  "email_verified": true,
                  "name": "Студент 3",
                  "preferred_username": "student3@example.com",
                  "given_name": "Студент",
                  "family_name": "3",
                  "email": "student3@example.com",
                  "picture": "https://example.com/avatar3.jpg"
              },
              {
                  "sub": "1dfabe79-69c6-4c6e-b259-9e2443f2f6e1",
                  "email_verified": true,
                  "name": "Студент 4",
                  "preferred_username": "student4@example.com",
                  "given_name": "Студент",
                  "family_name": "4",
                  "email": "student4@example.com",
                  "picture": "https://example.com/avatar4.jpg"
              }
          ],
          "date": "2024-11-07T15:30:00.000Z",
          "created": "2024-11-07T15:55:45.984Z",
          "id": "672d9214f66cb74806b1d557"
      },
      {
          "teachers": [],
          "_id": "67303594f66cb74806b1e018",
          "name": "Redux Thunk",
          "students": [
              {
                  "sub": "05b9332a-fe84-45a4-bbcc-f298c6acf8a2",
                  "email_verified": true,
                  "name": "Студент 6",
                  "preferred_username": "student6",
                  "given_name": "Студент",
                  "family_name": "6",
                  "email": "student6@example.com"
              },
              {
                  "sub": "b8a8297e-1d44-40bf-820b-4d4d0ff135db",
                  "email_verified": true,
                  "name": "Студент 3",
                  "preferred_username": "student3@example.com",
                  "given_name": "Студент",
                  "family_name": "3",
                  "email": "student3@example.com",
                  "picture": "https://example.com/avatar3.jpg"
              },
              {
                  "sub": "2a988792-c77e-4add-bdf2-81e06a2aada2",
                  "email_verified": true,
                  "name": "Студент 2",
                  "preferred_username": "student2@example.com",
                  "given_name": "Студент",
                  "family_name": "2",
                  "email": "student2@example.com",
                  "picture": "https://example.com/avatar2.jpg"
              },
              {
                  "sub": "1dfabe79-69c6-4c6e-b259-9e2443f2f6e1",
                  "email_verified": true,
                  "name": "Студент 4",
                  "preferred_username": "student4@example.com",
                  "given_name": "Студент",
                  "family_name": "4",
                  "email": "student4@example.com",
                  "picture": "https://example.com/avatar4.jpg"
              },
              {
                  "sub": "175832fd-d2a9-4f06-905b-703d4054e357",
                  "email_verified": true,
                  "name": "Студент 5",
                  "preferred_username": "student5",
                  "given_name": "Студент",
                  "family_name": "5",
                  "email": "student5@example.com"
              },
              {
                  "sub": "a7d54d9a-d090-4ef6-bb72-b2cdcbc92ff1",
                  "email_verified": true,
                  "name": "Студент 1",
                  "preferred_username": "student1@example.com",
                  "given_name": "Студент",
                  "family_name": "1",
                  "email": "student1@example.com",
                  "picture": "https://example.com/avatar1.jpg"
              }
          ],
          "date": "2024-11-12T15:30:00.000Z",
          "created": "2024-11-12T15:37:20.233Z",
          "id": "67303594f66cb74806b1e018"
      },
      {
          "teachers": [],
          "_id": "6732d930f66cb74806b1f019",
          "name": "Redux Saga",
          "students": [
              {
                  "sub": "175832fd-d2a9-4f06-905b-703d4054e357",
                  "email_verified": true,
                  "name": "Студент 5",
                  "preferred_username": "student5",
                  "given_name": "Студент",
                  "family_name": "5",
                  "email": "student5@example.com"
              },
              {
                  "sub": "a7d54d9a-d090-4ef6-bb72-b2cdcbc92ff1",
                  "email_verified": true,
                  "name": "Студент 1",
                  "preferred_username": "student1@example.com",
                  "given_name": "Студент",
                  "family_name": "1",
                  "email": "student1@example.com",
                  "picture": "https://example.com/avatar1.jpg"
              },
              {
                  "sub": "b8a8297e-1d44-40bf-820b-4d4d0ff135db",
                  "email_verified": true,
                  "name": "Студент 3",
                  "preferred_username": "student3@example.com",
                  "given_name": "Студент",
                  "family_name": "3",
                  "email": "student3@example.com",
                  "picture": "https://example.com/avatar3.jpg"
              },
              {
                  "sub": "1dfabe79-69c6-4c6e-b259-9e2443f2f6e1",
                  "email_verified": true,
                  "name": "Студент 4",
                  "preferred_username": "student4@example.com",
                  "given_name": "Студент",
                  "family_name": "4",
                  "email": "student4@example.com",
                  "picture": "https://example.com/avatar4.jpg"
              },
              {
                  "sub": "05b9332a-fe84-45a4-bbcc-f298c6acf8a2",
                  "email_verified": true,
                  "name": "Студент 6",
                  "preferred_username": "student6",
                  "given_name": "Студент",
                  "family_name": "6",
                  "email": "student6@example.com"
              },
              {
                  "sub": "2a988792-c77e-4add-bdf2-81e06a2aada2",
                  "email_verified": true,
                  "name": "Студент 2",
                  "preferred_username": "student2@example.com",
                  "given_name": "Студент",
                  "family_name": "2",
                  "email": "student2@example.com",
                  "picture": "https://example.com/avatar2.jpg"
              }
          ],
          "date": "2024-11-14T17:36:00.000Z",
          "created": "2024-11-19T17:37:00.181Z",
          "id": "6732d930f66cb74806b1f019"
      },
      {
          "teachers": [],
          "_id": "67357c9ff66cb74806b2001a",
          "name": "Redux Saga",
          "students": [
              {
                  "sub": "a7d54d9a-d090-4ef6-bb72-b2cdcbc92ff1",
                  "email_verified": true,
                  "name": "Студент 1",
                  "preferred_username": "student1@example.com",
                  "given_name": "Студент",
                  "family_name": "1",
                  "email": "student1@example.com",
                  "picture": "https://example.com/avatar1.jpg"
              },
              {
                  "sub": "175832fd-d2a9-4f06-905b-703d4054e357",
                  "email_verified": true,
                  "name": "Студент 5",
                  "preferred_username": "student5",
                  "given_name": "Студент",
                  "family_name": "5",
                  "email": "student5@example.com"
              },
              {
                  "sub": "05b9332a-fe84-45a4-bbcc-f298c6acf8a2",
                  "email_verified": true,
                  "name": "Студент 6",
                  "preferred_username": "student6",
                  "given_name": "Студент",
                  "family_name": "6",
                  "email": "student6@example.com"
              },
              {
                  "sub": "2a988792-c77e-4add-bdf2-81e06a2aada2",
                  "email_verified": true,
                  "name": "Студент 2",
                  "preferred_username": "student2@example.com",
                  "given_name": "Студент",
                  "family_name": "2",
                  "email": "student2@example.com",
                  "picture": "https://example.com/avatar2.jpg"
              },
              {
                  "sub": "b8a8297e-1d44-40bf-820b-4d4d0ff135db",
                  "email_verified": true,
                  "name": "Студент 3",
                  "preferred_username": "student3@example.com",
                  "given_name": "Студент",
                  "family_name": "3",
                  "email": "student3@example.com",
                  "picture": "https://example.com/avatar3.jpg"
              },
              {
                  "sub": "1dfabe79-69c6-4c6e-b259-9e2443f2f6e1",
                  "email_verified": true,
                  "name": "Студент 4",
                  "preferred_username": "student4@example.com",
                  "given_name": "Студент",
                  "family_name": "4",
                  "email": "student4@example.com",
                  "picture": "https://example.com/avatar4.jpg"
              }
          ],
          "date": "2024-11-19T17:37:00.000Z",
          "created": "2024-11-19T17:38:05.013Z",
          "teachers": [
              {
                  "sub": "f62905b1-e223-40ca-910f-c8d84c6137c1",
                  "email_verified": true,
                  "name": "Преподаватель",
                  "preferred_username": "teacher",
                  "given_name": "Преподаватель",
                  "family_name": "",
                  "email": "teacher@example.com"
              }
          ],
          "id": "67357c9ff66cb74806b2001a"
      },
      {
          "_id": "673f5269f66cb74806b2d36a",
          "name": "nodejs",
          "students": [
              {
                  "sub": "05b9332a-fe84-45a4-bbcc-f298c6acf8a2",
                  "email_verified": true,
                  "name": "Студент 6",
                  "preferred_username": "student6",
                  "given_name": "Студент",
                  "family_name": "6",
                  "email": "student6@example.com"
              },
              {
                  "sub": "a7d54d9a-d090-4ef6-bb72-b2cdcbc92ff1",
                  "email_verified": true,
                  "name": "Студент 1",
                  "preferred_username": "student1@example.com",
                  "given_name": "Студент",
                  "family_name": "1",
                  "email": "student1@example.com",
                  "picture": "https://example.com/avatar1.jpg"
              },
              {
                  "sub": "1dfabe79-69c6-4c6e-b259-9e2443f2f6e1",
                  "email_verified": true,
                  "name": "Студент 4",
                  "preferred_username": "student4@example.com",
                  "given_name": "Студент",
                  "family_name": "4",
                  "email": "student4@example.com",
                  "picture": "https://example.com/avatar4.jpg"
              },
              {
                  "sub": "b8a8297e-1d44-40bf-820b-4d4d0ff135db",
                  "email_verified": true,
                  "name": "Студент 3",
                  "preferred_username": "student3@example.com",
                  "given_name": "Студент",
                  "family_name": "3",
                  "email": "student3@example.com",
                  "picture": "https://example.com/avatar3.jpg"
              },
              {
                  "sub": "175832fd-d2a9-4f06-905b-703d4054e357",
                  "email_verified": true,
                  "name": "Студент 5",
                  "preferred_username": "student5",
                  "given_name": "Студент",
                  "family_name": "5",
                  "email": "student5@example.com"
              },
              {
                  "sub": "2a988792-c77e-4add-bdf2-81e06a2aada2",
                  "email_verified": true,
                  "name": "Студент 2",
                  "preferred_username": "student2@example.com",
                  "given_name": "Студент",
                  "family_name": "2",
                  "email": "student2@example.com",
                  "picture": "https://example.com/avatar2.jpg"
              }
          ],
          "date": "2024-11-21T15:31:00.000Z",
          "created": "2024-11-21T15:31:53.139Z",
          "teachers": [
              {
                  "sub": "f62905b1-e223-40ca-910f-c8d84c6137c1",
                  "email_verified": true,
                  "name": "Преподаватель",
                  "preferred_username": "teacher",
                  "given_name": "Преподаватель",
                  "family_name": "",
                  "email": "teacher@example.com"
              }
          ],
          "id": "673f5269f66cb74806b2d36a"
      },
      {
          "_id": "6745e776d3ac07f473850bd3",
          "name": "express",
          "students": [
              {
                  "sub": "a7d54d9a-d090-4ef6-bb72-b2cdcbc92ff1",
                  "email_verified": true,
                  "name": "Студент 1",
                  "preferred_username": "student1@example.com",
                  "given_name": "Студент",
                  "family_name": "1",
                  "email": "student1@example.com",
                  "picture": "https://example.com/avatar1.jpg"
              },
              {
                  "sub": "2a988792-c77e-4add-bdf2-81e06a2aada2",
                  "email_verified": true,
                  "name": "Студент 2",
                  "preferred_username": "student2@example.com",
                  "given_name": "Студент",
                  "family_name": "2",
                  "email": "student2@example.com",
                  "picture": "https://example.com/avatar2.jpg"
              },
              {
                  "sub": "175832fd-d2a9-4f06-905b-703d4054e357",
                  "email_verified": true,
                  "name": "Студент 5",
                  "preferred_username": "student5",
                  "given_name": "Студент",
                  "family_name": "5",
                  "email": "student5@example.com"
              },
              {
                  "sub": "b8a8297e-1d44-40bf-820b-4d4d0ff135db",
                  "email_verified": true,
                  "name": "Студент 3",
                  "preferred_username": "student3@example.com",
                  "given_name": "Студент",
                  "family_name": "3",
                  "email": "student3@example.com",
                  "picture": "https://example.com/avatar3.jpg"
              },
              {
                  "sub": "05b9332a-fe84-45a4-bbcc-f298c6acf8a2",
                  "email_verified": true,
                  "name": "Студент 6",
                  "preferred_username": "student6",
                  "given_name": "Студент",
                  "family_name": "6",
                  "email": "student6@example.com"
              }
          ],
          "date": "2024-11-26T15:30:00.000Z",
          "created": "2024-11-26T15:21:26.702Z",
          "teachers": [
              {
                  "sub": "f62905b1-e223-40ca-910f-c8d84c6137c1",
                  "email_verified": true,
                  "name": "Преподаватель",
                  "preferred_username": "teacher",
                  "given_name": "Преподаватель",
                  "family_name": "",
                  "email": "teacher@example.com"
              }
          ],
          "id": "6745e776d3ac07f473850bd3"
      }
  ]
}